require "Items/ProceduralDistributions"
require "Items/SuburbsDistributions"
require "Vehicles/VehicleDistributions"
require "Items/Distribution_BagsAndContainers"

--------------------------------------------42--------------------------------------------
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, 0.01);
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, 0.1);
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, 0.1);
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, 0.2);
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["ArmyBunkerLockers"].items, 0.02);

table.insert(ProceduralDistributions.list["CampingLockers"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["CampingLockers"].items, 1);
table.insert(ProceduralDistributions.list["CampingLockers"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["CampingLockers"].items, 1);
table.insert(ProceduralDistributions.list["CampingLockers"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["CampingLockers"].items, 0.2);
table.insert(ProceduralDistributions.list["CampingStoreTools"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["CampingStoreTools"].items, 5);
table.insert(ProceduralDistributions.list["CampingStoreTools"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["CampingStoreTools"].items, 5);
table.insert(ProceduralDistributions.list["CampingStoreTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["CampingStoreTools"].items, 0.5);
table.insert(ProceduralDistributions.list["CrateCamping"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["CrateCamping"].items, 2);
table.insert(ProceduralDistributions.list["CrateCamping"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["CrateCamping"].items, 2);
table.insert(ProceduralDistributions.list["CrateCamping"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["CrateCamping"].items, 0.1);

table.insert(ProceduralDistributions.list["DrugLabGuns"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["DrugLabGuns"].items, 0.1);
table.insert(ProceduralDistributions.list["DrugLabGuns"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["DrugLabGuns"].items, 3);
table.insert(ProceduralDistributions.list["DrugLabGuns"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["DrugLabGuns"].items, 3);

table.insert(ProceduralDistributions.list["DrugLabOutfit"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["DrugLabOutfit"].items, 0.1);
table.insert(ProceduralDistributions.list["DrugLabOutfit"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["DrugLabOutfit"].items, 1);
table.insert(ProceduralDistributions.list["DrugLabOutfit"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["DrugLabOutfit"].items, 1);

table.insert(ProceduralDistributions.list["DrugLabMoney"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["DrugLabMoney"].items, 0.1);
table.insert(ProceduralDistributions.list["DrugLabMoney"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["DrugLabMoney"].items, 1);
table.insert(ProceduralDistributions.list["DrugLabMoney"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["DrugLabMoney"].items, 1);

table.insert(ProceduralDistributions.list["DrugShackWeapons"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["DrugShackWeapons"].items, 1);
table.insert(ProceduralDistributions.list["DrugShackWeapons"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["DrugShackWeapons"].items, 2);
table.insert(ProceduralDistributions.list["DrugShackWeapons"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["DrugShackWeapons"].items, 2);

table.insert(ProceduralDistributions.list["GarageFirearms"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["GarageFirearms"].items, 1);
table.insert(ProceduralDistributions.list["GarageFirearms"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["GarageFirearms"].items, 2);
table.insert(ProceduralDistributions.list["GarageFirearms"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["GarageFirearms"].items, 2);
table.insert(ProceduralDistributions.list["GarageFirearms"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["GarageFirearms"].items, 0.5);
table.insert(ProceduralDistributions.list["GarageFirearms"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["GarageFirearms"].items, 0.1);

table.insert(ProceduralDistributions.list["GunStoreKnives"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["GunStoreKnives"].items, 5);
table.insert(ProceduralDistributions.list["GunStoreKnives"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["GunStoreKnives"].items, 10);
table.insert(ProceduralDistributions.list["GunStoreKnives"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["GunStoreKnives"].items, 10);
table.insert(ProceduralDistributions.list["GunStoreKnives"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["GunStoreKnives"].items, 10);
table.insert(ProceduralDistributions.list["GunStoreKnives"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["GunStoreKnives"].items, 2);

table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, 0.01);
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, 0.01);
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, 0.5);
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, 4);
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, 4);
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, 4);
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, 0.1);
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, 1);
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, "TWeapons.CHockeyStickWire");
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, 0.1);
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, "TWeapons.SpearTKnife");
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, 0.1);
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, "TWeapons.SpearTMachete");
table.insert(ProceduralDistributions.list["MeleeWeapons_Mid"].items, 0.01);

table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, 0.1);
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, 0.1);
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, 0.5);
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, 4);
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, 4);
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, 4);
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, 0.1);
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, "TWeapons.HalberdAxe");
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, 0.1);
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, 1);
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, "TWeapons.CHockeyStickWire");
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, 0.1);
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, "TWeapons.SpearTKnife");
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, 0.1);
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, "TWeapons.SpearTMachete");
table.insert(ProceduralDistributions.list["MeleeWeapons_Late"].items, 0.1);

table.insert(ProceduralDistributions.list["PoliceEvidence"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["PoliceEvidence"].items, 0.01);
table.insert(ProceduralDistributions.list["PoliceEvidence"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["PoliceEvidence"].items, 0.01);
table.insert(ProceduralDistributions.list["PoliceEvidence"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["PoliceEvidence"].items, 1);
table.insert(ProceduralDistributions.list["PoliceEvidence"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["PoliceEvidence"].items, 2);
table.insert(ProceduralDistributions.list["PoliceEvidence"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["PoliceEvidence"].items, 2);
table.insert(ProceduralDistributions.list["PoliceEvidence"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["PoliceEvidence"].items, 4);
table.insert(ProceduralDistributions.list["PoliceEvidence"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["PoliceEvidence"].items, 0.1);

table.insert(ProceduralDistributions.list["Trapper"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["Trapper"].items, 8);
table.insert(ProceduralDistributions.list["Trapper"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["Trapper"].items, 8);
table.insert(ProceduralDistributions.list["Trapper"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["Trapper"].items, 8);
table.insert(ProceduralDistributions.list["Trapper"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["Trapper"].items, 8);
table.insert(ProceduralDistributions.list["Trapper"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["Trapper"].items, 2);

table.insert(ProceduralDistributions.list["ComicStoreCounter"]["junk"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["ComicStoreCounter"]["junk"].items, 0.001);
table.insert(ProceduralDistributions.list["ComicStoreCounter"]["junk"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["ComicStoreCounter"]["junk"].items, 0.001);

table.insert(ProceduralDistributions.list["CyberCafeDesk"]["junk"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["CyberCafeDesk"]["junk"].items, 0.001);
table.insert(ProceduralDistributions.list["CyberCafeDesk"]["junk"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["CyberCafeDesk"]["junk"].items, 0.001);

table.insert(ProceduralDistributions.list["Hobbies"]["junk"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["Hobbies"]["junk"].items, 0.001);
table.insert(ProceduralDistributions.list["Hobbies"]["junk"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["Hobbies"]["junk"].items, 0.001);

table.insert(ProceduralDistributions.list["PawnShopGunsSpecial"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["PawnShopGunsSpecial"].items, 2);
table.insert(ProceduralDistributions.list["PawnShopGunsSpecial"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["PawnShopGunsSpecial"].items, 0.1);
table.insert(ProceduralDistributions.list["PawnShopGunsSpecial"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["PawnShopGunsSpecial"].items, 0.1);
table.insert(ProceduralDistributions.list["PawnShopGunsSpecial"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["PawnShopGunsSpecial"].items, 2);

table.insert(ProceduralDistributions.list["ClosetInstruments"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["ClosetInstruments"].items, 0.001);
table.insert(ProceduralDistributions.list["ClosetInstruments"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["ClosetInstruments"].items, 0.01);
table.insert(ProceduralDistributions.list["ClosetInstruments"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["ClosetInstruments"].items, 0.01);

table.insert(ProceduralDistributions.list["ClosetSportsEquipment"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["ClosetSportsEquipment"].items, 0.001);
table.insert(ProceduralDistributions.list["ClosetSportsEquipment"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["ClosetSportsEquipment"].items, 0.01);
table.insert(ProceduralDistributions.list["ClosetSportsEquipment"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["ClosetSportsEquipment"].items, 0.01);
table.insert(ProceduralDistributions.list["ClosetSportsEquipment"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["ClosetSportsEquipment"].items, 6);



------------------------------------------------------------------------------------------------
table.insert(ProceduralDistributions.list["GarageTools"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.01);
table.insert(ProceduralDistributions.list["GarageTools"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.1);
table.insert(ProceduralDistributions.list["GarageTools"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.1);
table.insert(ProceduralDistributions.list["GarageTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.25);
table.insert(ProceduralDistributions.list["GarageTools"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.025);
table.insert(ProceduralDistributions.list["GarageCarpentry"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["GarageCarpentry"].items, 0.025);

table.insert(ProceduralDistributions.list["CrateTools"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["CrateTools"].items, 0.001);
table.insert(ProceduralDistributions.list["CrateTools"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["CrateTools"].items, 0.1);
table.insert(ProceduralDistributions.list["CrateTools"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["CrateTools"].items, 0.1);
table.insert(ProceduralDistributions.list["CrateTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["CrateTools"].items, 0.25);
table.insert(ProceduralDistributions.list["CrateTools"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["CrateTools"].items, 0.025);

table.insert(ProceduralDistributions.list["CrateCarpentry"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["CrateCarpentry"].items, 0.025);

table.insert(ProceduralDistributions.list["GardenStoreTools"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["GardenStoreTools"].items, 0.01);
table.insert(ProceduralDistributions.list["GardenStoreTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["GardenStoreTools"].items, 0.5);

table.insert(ProceduralDistributions.list["GigamartFarming"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["GigamartFarming"].items, 0.01);
table.insert(ProceduralDistributions.list["GigamartFarming"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["GigamartFarming"].items, 0.5);
---------------------------------------FireStorageTools---------------------------------------
table.insert(ProceduralDistributions.list["FireStorageTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["FireStorageTools"].items, 2);
table.insert(ProceduralDistributions.list["FireStorageTools"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["FireStorageTools"].items, 0.5);
---------------------------------------LoggingFactoryTools---------------------------------------
table.insert(ProceduralDistributions.list["LoggingFactoryTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["LoggingFactoryTools"].items, 5);
table.insert(ProceduralDistributions.list["LoggingFactoryTools"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["LoggingFactoryTools"].items, 2);
---------------------------------------GunStore---------------------------------------
-- DEPRECATED
---------------------------------------ArmySurplusTools---------------------------------------
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, 4);
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, 5);
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, 5);
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, 1);
---------------------------------------LockerArmyBedroom---------------------------------------
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 1);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 1);
---------------------------------------ToolStore---------------------------------------
table.insert(ProceduralDistributions.list["ToolStoreTools"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["ToolStoreTools"].items, 0.01);
table.insert(ProceduralDistributions.list["ToolStoreTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["ToolStoreTools"].items, 1);
table.insert(ProceduralDistributions.list["ToolStoreTools"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["ToolStoreTools"].items, 0.025);

table.insert(ProceduralDistributions.list["ToolStoreFarming"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["ToolStoreFarming"].items, 0.01);

table.insert(ProceduralDistributions.list["ToolStoreCarpentry"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["ToolStoreCarpentry"].items, 1);
table.insert(ProceduralDistributions.list["ToolStoreCarpentry"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["ToolStoreCarpentry"].items, 0.025);
---------------------------------------PawnShop---------------------------------------
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, 1);
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, 5);
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, 5);
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, 0.1);
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, 0.1);
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, 1);
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, 2);
---------------------------------------MeleeWeapon---------------------------------------
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 0.01);
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 0.01);
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 0.5);
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 1);
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 1);
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 2);
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 0.1);
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 1);

---------------------------------------ClosetShelfGeneric---------------------------------------
table.insert(ProceduralDistributions.list["ClosetShelfGeneric"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["ClosetShelfGeneric"].items, 0.001);
table.insert(ProceduralDistributions.list["ClosetShelfGeneric"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["ClosetShelfGeneric"].items, 0.01);
table.insert(ProceduralDistributions.list["ClosetShelfGeneric"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["ClosetShelfGeneric"].items, 0.01);
---------------------------------------CrateFarming---------------------------------------
table.insert(ProceduralDistributions.list["CrateFarming"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["CrateFarming"].items, 0.01);
table.insert(ProceduralDistributions.list["CrateFarming"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["CrateFarming"].items, 1);

table.insert(ProceduralDistributions.list["CrateGardening"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["CrateGardening"].items, 0.01);
table.insert(ProceduralDistributions.list["CrateGardening"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["CrateGardening"].items, 1);
---------------------------------------Homesteading---------------------------------------
table.insert(ProceduralDistributions.list["Homesteading"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["Homesteading"].items, 0.01);
table.insert(ProceduralDistributions.list["Homesteading"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["Homesteading"].items, 0.025);
---------------------------------------SurvivalGear---------------------------------------
table.insert(ProceduralDistributions.list["SurvivalGear"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["SurvivalGear"].items, 1);
table.insert(ProceduralDistributions.list["SurvivalGear"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["SurvivalGear"].items, 1);
table.insert(ProceduralDistributions.list["SurvivalGear"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["SurvivalGear"].items, 1);
table.insert(ProceduralDistributions.list["SurvivalGear"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["SurvivalGear"].items, 2);
table.insert(ProceduralDistributions.list["SurvivalGear"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["SurvivalGear"].items, 0.5);

---------------------------------------Carpenter---------------------------------------
table.insert(ProceduralDistributions.list["CrateCarpentry"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["CrateCarpentry"].items, 1);
table.insert(ProceduralDistributions.list["CrateCarpentry"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["CrateCarpentry"].items, 0.025);



---------------------------------------HockeyStick---------------------------------------
table.insert(ProceduralDistributions.list["Antiques"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["Antiques"].items, 1);
table.insert(ProceduralDistributions.list["CrateRandomJunk"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["CrateRandomJunk"].items, 0.1);
table.insert(ProceduralDistributions.list["CrateSports"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["CrateSports"].items, 1);
table.insert(ProceduralDistributions.list["SportStorageSticks"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["SportStorageSticks"].items, 10);
table.insert(ProceduralDistributions.list["SportStorageSticks"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["SportStorageSticks"].items, 5);


---------------------------------------Vehicles---------------------------------------
table.insert(VehicleDistributions.FireGloveBox.items, "TWeapons.TacticalTomahawk");
table.insert(VehicleDistributions.FireGloveBox.items, 5);
table.insert(VehicleDistributions.FireTruckBed.items, "TWeapons.TacticalAxe");
table.insert(VehicleDistributions.FireTruckBed.items, 2);
table.insert(VehicleDistributions.FireTruckBed.items, "TWeapons.TacticalAxe");
table.insert(VehicleDistributions.FireTruckBed.items, 2);
table.insert(VehicleDistributions.FireSeatFront.items, "TWeapons.TacticalTomahawk");
table.insert(VehicleDistributions.FireSeatFront.items, 5);
table.insert(VehicleDistributions.McCoyTruckBed.items, "TWeapons.TacticalTomahawk");
table.insert(VehicleDistributions.McCoyTruckBed.items, 5);
table.insert(VehicleDistributions.McCoyTruckBed.items, "TWeapons.TacticalAxe");
table.insert(VehicleDistributions.McCoyTruckBed.items, 2);

table.insert(VehicleDistributions.HunterGloveBox.items, "TWeapons.TacticalTomahawk");
table.insert(VehicleDistributions.HunterGloveBox.items, 2);
table.insert(VehicleDistributions.HunterGloveBox.items, "TWeapons.TacticalKnife");
table.insert(VehicleDistributions.HunterGloveBox.items, 3);
table.insert(VehicleDistributions.HunterGloveBox.items, "TWeapons.MilitaryKnife");
table.insert(VehicleDistributions.HunterGloveBox.items, 3);
table.insert(VehicleDistributions.HunterTruckBed.items, "TWeapons.TacticalTomahawk");
table.insert(VehicleDistributions.HunterTruckBed.items, 2);
table.insert(VehicleDistributions.HunterTruckBed.items, "TWeapons.TacticalAxe");
table.insert(VehicleDistributions.HunterTruckBed.items, 0.5);
table.insert(VehicleDistributions.HunterTruckBed.items, "TWeapons.TacticalMachete");
table.insert(VehicleDistributions.HunterTruckBed.items, 1);
table.insert(VehicleDistributions.HunterTruckBed.items, "TWeapons.TacticalKnife");
table.insert(VehicleDistributions.HunterTruckBed.items, 3);
table.insert(VehicleDistributions.HunterTruckBed.items, "TWeapons.MilitaryKnife");
table.insert(VehicleDistributions.HunterTruckBed.items, 3);
table.insert(VehicleDistributions.HunterSeatFront.items, "TWeapons.TacticalTomahawk");
table.insert(VehicleDistributions.HunterSeatFront.items, 2);
table.insert(VehicleDistributions.HunterSeatFront.items, "TWeapons.TacticalMachete");
table.insert(VehicleDistributions.HunterSeatFront.items, 1);
table.insert(VehicleDistributions.HunterSeatFront.items, "TWeapons.TacticalKnife");
table.insert(VehicleDistributions.HunterSeatFront.items, 3);
table.insert(VehicleDistributions.HunterSeatFront.items, "TWeapons.MilitaryKnife");
table.insert(VehicleDistributions.HunterSeatFront.items, 3);

table.insert(VehicleDistributions.CarpenterGloveBox.items, "TWeapons.TacticalTomahawk");
table.insert(VehicleDistributions.CarpenterGloveBox.items, 0.1);
table.insert(VehicleDistributions.CarpenterTruckBed.items, "TWeapons.TacticalAxe");
table.insert(VehicleDistributions.CarpenterTruckBed.items, 0.01);
table.insert(VehicleDistributions.CarpenterTruckBed.items, "TWeapons.TacticalTomahawk");
table.insert(VehicleDistributions.CarpenterTruckBed.items, 0.1);
table.insert(VehicleDistributions.CarpenterSeatFront.items, "TWeapons.TacticalAxe");
table.insert(VehicleDistributions.CarpenterSeatFront.items, 0.01);
table.insert(VehicleDistributions.CarpenterSeatFront.items, "TWeapons.TacticalTomahawk");
table.insert(VehicleDistributions.CarpenterSeatFront.items, 0.1);

table.insert(VehicleDistributions.FarmerTruckBed.items, "TWeapons.TacticalTomahawk");
table.insert(VehicleDistributions.FarmerTruckBed.items, 0.1);

table.insert(VehicleDistributions.RancherTruckBed.items, "TWeapons.TacticalTomahawk");
table.insert(VehicleDistributions.RancherTruckBed.items, 0.1);
table.insert(VehicleDistributions.RancherSeatFront.items, "TWeapons.TacticalTomahawk");
table.insert(VehicleDistributions.RancherSeatFront.items, 0.1);

table.insert(VehicleDistributions.SurvivalistGloveBox.items, "TWeapons.TacticalKnife");
table.insert(VehicleDistributions.SurvivalistGloveBox.items, 3);
table.insert(VehicleDistributions.SurvivalistGloveBox.items, "TWeapons.MilitaryKnife");
table.insert(VehicleDistributions.SurvivalistGloveBox.items, 3);

table.insert(VehicleDistributions.SurvivalistTruckBed.items, "TWeapons.TacticalMachete");
table.insert(VehicleDistributions.SurvivalistTruckBed.items, 1);

table.insert(VehicleDistributions.SurvivalistSeatFront.items, "TWeapons.TacticalMachete");
table.insert(VehicleDistributions.SurvivalistSeatFront.items, 1);

table.insert(VehicleDistributions.SurvivalistSeatRear.items, "TWeapons.TacticalMachete");
table.insert(VehicleDistributions.SurvivalistSeatRear.items, 1);

---------------------------------------BagsAndContainers---------------------------------------
table.insert(BagsAndContainers.SurvivorItems, "TWeapons.LongSword");
table.insert(BagsAndContainers.SurvivorItems, 0.5);
table.insert(BagsAndContainers.SurvivorItems, "TWeapons.TacticalBlade");
table.insert(BagsAndContainers.SurvivorItems, 0.5);
table.insert(BagsAndContainers.SurvivorItems, "TWeapons.TacticalMachete");
table.insert(BagsAndContainers.SurvivorItems, 4);
table.insert(BagsAndContainers.SurvivorItems, "TWeapons.TacticalKnife");
table.insert(BagsAndContainers.SurvivorItems, 2);
table.insert(BagsAndContainers.SurvivorItems, "TWeapons.MilitaryKnife");
table.insert(BagsAndContainers.SurvivorItems, 2);
table.insert(BagsAndContainers.SurvivorItems, "TWeapons.TacticalTomahawk");
table.insert(BagsAndContainers.SurvivorItems, 1);
table.insert(BagsAndContainers.SurvivorItems, "TWeapons.TacticalAxe");
table.insert(BagsAndContainers.SurvivorItems, 1);

table.insert(BagsAndContainers.ALICEpack_Army, "TWeapons.TacticalMachete");
table.insert(BagsAndContainers.ALICEpack_Army, 0.1);
table.insert(BagsAndContainers.ALICEpack_Army, "TWeapons.TacticalKnife");
table.insert(BagsAndContainers.ALICEpack_Army, 0.5);
table.insert(BagsAndContainers.ALICEpack_Army, "TWeapons.MilitaryKnife");
table.insert(BagsAndContainers.ALICEpack_Army, 0.5);

table.insert(BagsAndContainers.ALICE_BeltSus, "TWeapons.TacticalMachete");
table.insert(BagsAndContainers.ALICE_BeltSus, 0.1);
table.insert(BagsAndContainers.ALICE_BeltSus, "TWeapons.TacticalKnife");
table.insert(BagsAndContainers.ALICE_BeltSus, 0.5);
table.insert(BagsAndContainers.ALICE_BeltSus, "TWeapons.MilitaryKnife");
table.insert(BagsAndContainers.ALICE_BeltSus, 0.5);


---------------------------------------SuburbsDistributions---------------------------------------
table.insert(SuburbsDistributions["Bag_ToolBag"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["Bag_ToolBag"].items, 0.01);
table.insert(SuburbsDistributions["Bag_ToolBag"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["Bag_ToolBag"].items, 1);
table.insert(SuburbsDistributions["Bag_ToolBag"].items, "TWeapons.TacticalAxe");
table.insert(SuburbsDistributions["Bag_ToolBag"].items, 0.025);

table.insert(SuburbsDistributions["Bag_WeaponBag"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["Bag_WeaponBag"].items, 4);
table.insert(SuburbsDistributions["Bag_WeaponBag"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["Bag_WeaponBag"].items, 1);
table.insert(SuburbsDistributions["Bag_WeaponBag"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["Bag_WeaponBag"].items, 1);

table.insert(SuburbsDistributions["Bag_GolfBag_Melee"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["Bag_GolfBag_Melee"].items, 6);
table.insert(SuburbsDistributions["Bag_GolfBag_Melee"].items, "TWeapons.LongSword");
table.insert(SuburbsDistributions["Bag_GolfBag_Melee"].items, 0.5);
table.insert(SuburbsDistributions["Bag_GolfBag_Melee"].items, "TWeapons.TacticalBlade");
table.insert(SuburbsDistributions["Bag_GolfBag_Melee"].items, 0.5);
table.insert(SuburbsDistributions["Bag_GolfBag_Melee"].items, "TWeapons.TacticalAxe");
table.insert(SuburbsDistributions["Bag_GolfBag_Melee"].items, 2);

table.insert(SuburbsDistributions["Bag_ProtectiveCaseBulky_Survivalist"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["Bag_ProtectiveCaseBulky_Survivalist"].items, 0.1);
table.insert(SuburbsDistributions["Bag_ProtectiveCaseBulky_Survivalist"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["Bag_ProtectiveCaseBulky_Survivalist"].items, 2);
table.insert(SuburbsDistributions["Bag_ProtectiveCaseBulky_Survivalist"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["Bag_ProtectiveCaseBulky_Survivalist"].items, 2);

table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, 0.1);
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, 2);
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, 2);
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, 0.5);

table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, 0.1);
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, 2);
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, 2);
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, 0.5);

table.insert(SuburbsDistributions["SurvivorCacheBigBuilding"]["SurvivorCrate"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["SurvivorCacheBigBuilding"]["SurvivorCrate"].items, 0.1);
table.insert(SuburbsDistributions["SurvivorCacheBigBuilding"]["SurvivorCrate"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["SurvivorCacheBigBuilding"]["SurvivorCrate"].items, 2);
table.insert(SuburbsDistributions["SurvivorCacheBigBuilding"]["SurvivorCrate"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["SurvivorCacheBigBuilding"]["SurvivorCrate"].items, 2);
table.insert(SuburbsDistributions["SurvivorCacheBigBuilding"]["SurvivorCrate"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["SurvivorCacheBigBuilding"]["SurvivorCrate"].items, 0.5);

table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, 0.1);
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, 1);
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, 1);
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, 1);
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, "TWeapons.TacticalAxe");
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, 0.2);

table.insert(SuburbsDistributions["ToolsCache1"]["Bag_DuffelBagTINT"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["ToolsCache1"]["Bag_DuffelBagTINT"].items, 0.1);
table.insert(SuburbsDistributions["ToolsCache1"]["Bag_DuffelBagTINT"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["ToolsCache1"]["Bag_DuffelBagTINT"].items, 1);
table.insert(SuburbsDistributions["ToolsCache1"]["Bag_DuffelBagTINT"].items, "TWeapons.TacticalAxe");
table.insert(SuburbsDistributions["ToolsCache1"]["Bag_DuffelBagTINT"].items, 0.2);

table.insert(SuburbsDistributions["all"]["counter"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["all"]["counter"].items, 0.05);
table.insert(SuburbsDistributions["all"]["counter"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["all"]["counter"].items, 0.05);
table.insert(SuburbsDistributions["all"]["counter"].items, "TWeapons.CHockeyStick");
table.insert(SuburbsDistributions["all"]["counter"].items, 0.1);

table.insert(SuburbsDistributions["all"]["metal_shelves"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["all"]["metal_shelves"].items, 0.05);

table.insert(SuburbsDistributions["all"]["shelter"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["all"]["shelter"].items, 0.5);
table.insert(SuburbsDistributions["all"]["shelter"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["all"]["shelter"].items, 0.5);
table.insert(SuburbsDistributions["all"]["shelter"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["all"]["shelter"].items, 0.01);